Robotics Systems Types - Tasks #2005
Backport joint velocities type to 0.9

09/16/2014 02:55 PM - Anonymous

Status: Closed Start date: 09/16/2014
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Type Proposal Estimated time: 0.00 hour
Target version: rsb-0.9

Description

Related issues:
Related to Robotics Systems Types - Tasks # 1912: Add joint velocities type

Resolved 07/03/2014

History

#1 - 09/16/2014 02:55 PM - Anonymous
- Related to Tasks #1912: Add joint velocities type added

#2 - 01/06/2015 06:01 PM - J. Moringen

Is this still needed?

#3 - 01/08/2015 01:56 PM - Anonymous

- Status changed from New to Closed

| don't think so. | put the relevant users in cc and close the issue. Please re-open, if this is still an issue.
